Bug Tracker

Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#15164 closed bug (notabug)

jQuery 2.0.3 not supported in IE 8

Reported by: Prakash Sankar Owned by: jdsharp
Priority: high Milestone: 2.next
Component: web Version: 2.0.3
Keywords: dbr Cc: Prakash, Sankar
Blocked by: Blocking:

Description

I am unable to run the MVC with jQuery embedded web appication in Internet explorer Version 8. But i can run in Firefox.

Please provide solution for this major issue.

Awaiting for reply.

Thanks in Advance!

Change History (2)

comment:1 Changed 6 years ago by dmethvin

Resolution: notabug
Status: newclosed

Use jQuery 1.x.

comment:2 Changed 6 years ago by timmywil

Keywords: dbr added; IE 8 not support with jQuery 2.0.3 removed
Note: See TracTickets for help on using tickets.